@charset "Shift_JIS";
/* CSS Document */
body{
	background-image:url("/img/index_bg.jpg");
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
}

body .area_contents{color:#222;}
.area_item_detail{
	width:940px;
	background-image: url(/img/bg_white_trans.png);
	padding:25px 0 30px;
	margin-bottom:20px;
}
.area_item_detail:before,.area_item_detail:after {content:"";display:table;}
.area_item_detail:after {clear:both;}
.area_item_detail {*zoom:1;}
.item_descr{
	float:left;
	width:400px;
	margin-left:30px;
}
.item_name{
	font-family: 'Oswald', sans-serif;
	font-size:250%;
	margin-bottom:15px;
	line-height:1.2em;
}
.item_name_sub{
	font-size: 100%;
	border-bottom: 2px solid #222;
	padding-bottom:5px;
	margin-bottom:20px;
}
.item_name_sub span.alert{
	color:#900;
}
.leftwidth{
	width:100%;
}
ul.alert_list{padding-left:1em;}
ul.alert_list li{margin-bottom:6px;}
.descr_caption{padding-left:30px;font-size:90%;}
.item_outline{
	margin-bottom:20px;
}
.item_spec{
	border-top:1px dashed #222;
}
.spec_title{
	font-size:100%;
	font-weight: normal;
	margin-top:10px;
	font-weight:bold;
	color:#000;
}
.PDF_DL{
	margin-top:25px;
	line-height: 1.2em;
}
.PDF_DL img{
	margin-right:8px;
}
.item_photo{
	width:440px;
	float:right;
	margin-right:10px;
}
.item_photo_main{
	width:430px;
	height:320px;
	margin-right:10px;
	margin-bottom:20px;
	overflow:hidden;
	text-align:center;
	background-color:#fff;
	position:relative;
}
#photo.item_photo_main a:after{
	content:url("../img/mark_zoom.png");
	bottom:5px;
	right:5px;
	z-index:1000;
	position:absolute;
}
.item_photo_main img{
	max-width:430px;
	max-height:320px;
}
.item_photo_main a{
	height:320px;
	width:430px;
	display:table-cell;
	vertical-align:middle;
}
.item_photo_thumb{
	float:left;
	width:100px;
	height:75px;
	margin-bottom:10px;
	margin-right:10px;
	background-color:white;
	text-align:center;
	overflow:hidden;
}
.item_photo_thumb img{
	max-width:100px;
	max-height:75px;
}
#navi a:hover img {filter:alpha(opacity=80);}
#navi a:hover img {opacity:0.8;}
.area_allwidth{
	width:940px;
}
#navi a{
	height:75px;
	width:100px;
	display:table-cell;
	vertical-align:middle;
}
.area_halfwidth{
	width:460px;
}
.left{
	float:left;
}

.box_reviewtext{
	width:100%;	
	background-image: url(/img/bg_white_trans.png);
	padding-bottom:20px;
	margin-bottom:20px;
}
.box_reviewtext:before,.box_reviewtext:after {content:"";display:table;}
.box_reviewtext:after {clear:both;}
.box_reviewtext {*zoom:1;}
.review_title{
	font-family: 'Oswald', sans-serif;
	color: #666;
	font-size: 120%;
	font-size: 120%;
    height: 30px;
    line-height: 2.2em;
    padding-left: 10px;
	background-color:white;
	margin-bottom:20px;
}
.review_photo{
	width:auto;
	float:right;
	margin-left:20px;
}
.review_text{
	margin-left:15px;
	margin-right:20px;
	float:right;
}

.right{
	float:right;
}

.area_interview{
	float:left;
	margin-right:20px;
}
.area_interview:nth-child(2n){margin-right: 0;}
.other_info {
    float: right;
    width: 440px;
	margin-right: 10px;
}
.other_info_col:before, .other_info_col:after {
    content: "";
    display: table;
}
.other_info_col:after {
    clear: both;
}
.other_info_col:before, .other_info_col:after {
    content: "";
    display: table;
}


.other_info_col {
    border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
    margin-bottom: 10px;
    padding: 10px 0;
    width: 100%;
}
.other_info_img{
	float:left;
}
.other_info_text{
	float:right;
	width:370px;
}

.text_china{
	text-align:right;
	margin: -20px 10px 10px 0;
}
h2{margin:0;padding:0;}
h3{margin:0;padding:0;}
dl{margin:0;line-height:1.3em;}
dt{color:#777;}
dd{margin:0 0 7px;}